libfpx 'ole/oleprop.cpp' Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 103035
Class: Boundary Condition Error
CVE: CVE-2018-6876
Remote: Yes
Local: No
Published: Feb 07 2018 12:00AM
Updated: Feb 07 2018 12:00AM
Credit: Wang Yan
Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
libfpx libfpx 1.3.1-10
ImageMagick ImageMagick 7.0.7-22 Q16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus